Loading...
Searching...
No Matches
RebaseLoopsToZero.h File Reference

Defines the lowering pass that rewrites loop mins to be 0. More...

`#include "Expr.h"`

Go to the source code of this file.

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Internal

## Functions

Stmt | Halide::Internal::rebase_loops_to_zero (const Stmt &)
| Rewrite the mins of most loops to 0.

## Detailed Description

Defines the lowering pass that rewrites loop mins to be 0.

Definition in file RebaseLoopsToZero.h.